<?
  include "../../mainfile.php";
?>
<?
  $pg = $_POST["pg"];
  $ac = $_POST["ac"];
  $op = $_POST["op"];
  $teaid = $_POST["teaid"];
  $mth = $_POST["mth"];
  $yr = $_POST["yr"];
  
  $arrId = $_POST["rmkId"];
  $strId = "'".implode("','",$arrId)."'";
?>
<?
  $query = "DELETE FROM xoops_pc_remarkrecord WHERE id IN ($strId)";
  mysql_query($query);
?>
<?
  header("Location: main.php?pg=$pg&ac=$ac&op=$op&teaid=$teaid&mth=$mth&yr=$yr");
?>